Index: configure.in
===================================================================
RCS file: /proj/rd/cvsroot/saods9/tkimg1.4/window/configure.in,v
retrieving revision 1.1
retrieving revision 1.2
diff -r1.1 -r1.2
4c4
< AC_REVISION($Id: configure.in,v 1.1 2015/08/07 21:01:35 joye Exp $)
---
> AC_REVISION($Id: configure.in,v 1.1 2015/08/07 21:01:35 joye Exp $)
118c118
<     CLEANFILES="*.lib *.dll *.exp *.ilk *.pdb vc*.pch init.c"
---
>     CLEANFILES="*.lib *.dll *.exp *.ilk *.pdb vc*.pch"
120c120
<     CLEANFILES="init.c"
---
>     CLEANFILES=""
